/* Reset */

.dcsns ul, .dcsns li {

	padding: 0; 

	margin: 0; 

	list-style: none!important;

	background: none;

}



/* Main styles */

/* Feeds */

.dcsns {

    color: #444;

    list-style: none outside none;

    margin: 0;

	clear: both;

}

.dcsns h1 {

    width: auto;

	position: relative;

}

.dcsns h1, .dcsns h2, .dcsns h3 {

    line-height: 1.35em;

}

.dcsns-content {

	position: relative;

	padding: 0;

    margin-top:20px;

}

.dcsns-loading {

	background: url(../img/loading_light.gif) no-repeat 0 0;

	height: 24px;

	padding: 6px 0 0 30px;

	position: absolute;

	top: 10px;

	left: 10px;

}

.dcsns-toolbar .dcsns-loading {

	right: 10px;

	left: auto;

}

.stream {

  margin: 0 auto!important;

}

.stream p {

	margin: 0;

	padding: 0;

}

.stream li a {

	color: #2DB6E8;

}

.stream li {

	background-color: #FFFFFF;

	/*-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);

	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);

    box-shadow: 0 1px 2px rgba(0,0,0,0.5);*/

    font-size: 11px;

    padding: 15px 0 35px 0;

    width: 100%;

	position: relative;

	margin: 0 20px 20px 0;

	font-family: Arial, sans-serif;

	line-height: 1.35em;

}

.stream li .inner {

	overflow: hidden;

	padding: 0 15px;

}

.stream li .icon {

	position: absolute;

	right: 15px;

	bottom: 15px;

	z-index: 0;

}

.stream li .section-intro {

    padding: 7px 0;

	width: 100%;

	left: 0;

	bottom: 0;

	position: absolute;

	color: #fff;

	font-style: normal;

	font-weight: bold;

	font-size: 10px;

	z-index: 2;

}

.stream li .clear {

	clear: both;

}



/* Content blocks */



.stream li .section-intro a {

	margin-left: 15px;

    text-decoration: none;

    text-transform: uppercase;

}



.stream li .section-intro a span a {

    text-transform: none;

}



.stream li .section-title {

	display: block;

	font-weight: bold;

	margin-bottom: 3px;

}

.stream li .section-title a {

	color: #555;

}

.stream li .section-title a:hover {

	color: #2DB6E8;

}

.stream li .section-thumb {

	float: left;

	margin: 0 0px 0 0;

}

.stream li .section-thumb img, .stream li .section-text img {

	display: none;

}

.stream li .section-thumb img {

	border: 0px solid #ccc;

	padding: 0px;

    width: 100%;

	background: #fff;

}

.stream li .section-text {

	display: block;

	margin-bottom: 3px;

}

.stream li .section-text br {

	display: block;

}

.stream li .section-user {

	clear: both;

	display: block;

	font-style: italic;

	margin: 0 8px 5px 0;

	display: block;

	float: left;

	padding: 7px 0 0 15px;

	line-height: 12px;

	background: url(../img/profile.png) no-repeat 0 7px;

}

.stream li .meta {

	display: block;

	font-size: 90%;

	color: #999;

}

.stream li .meta span {

	margin: 0 8px 5px 0;

	display: block;

	float: left;

	padding: 0 0 0 15px;

	line-height: 12px;

}

.meta span.shares {

	background: url(../img/shares.png) no-repeat 0 0;

	padding-left: 20px;

}

.meta span.views {

	background: url(../img/views.png) no-repeat 0 0;

	padding-left: 18px;

}

.meta span.likes {

	background: url(../img/likes.png) no-repeat 0 0;

	padding-left: 16px;

}

.meta span.comments {

	background: url(../img/comments.png) no-repeat 0 0;

}

.meta span.users {

	background: url(../img/users.png) no-repeat 0 0;

}

.meta span.videos {

	background: url(../img/videos.png) no-repeat 0 0;

	padding-left: 16px;

}

.stream li .section-meta {

	display: block;

	margin: 0;

	padding: 0;

	clear: both;

}

.stream li .meta.item-comments {

	padding: 0 0 0 35px;

	margin: 0 0 5px 0;

	min-height: 30px;

	position: relative;

	clear: both;

	line-height: 1.3em;

}

.stream li .meta.item-comments img {

	position: absolute;

	left: 0;

	top: 0;

	width: 30px;

}

.stream li .meta.item-likes {

	padding: 0;

	width: 100%;

	overflow: hidden;

	clear: both;

	line-height: 1.3em;

}

.stream li .meta.item-likes img {

	float: left;

	margin: 0 5px 5px 0;

	width: 30px;

	border: 1px solid #ddd;

	padding: 1px;

	background: #fff;

}

.stream li.dcsns-error {

	color: #990000;

}

/*.stream li .section-share {

	display: block;

	margin: 0 0 5px 0;

	padding: 4px 0 0;

	float: right;

}

.stream li .section-share a {

	display: block;

	width: 16px;

	height: 16px;

	float: left;

	margin: 0 2px 0 0;

	background: url(../img/share.png) no-repeat 0 0;

}

.stream li .section-share a.share-twitter {

	background-position: 0 -16px;

}

.stream li .section-share a.share-reply {

	background-position: 0 -32px;

}

.stream li .section-share a.share-retweet {

	background-position: 0 -48px;

}

.stream li .section-share a.share-favorite {

	background-position: 0 -64px;

}

.stream li .section-share a.share-google {

	background-position: 0 -80px;

}

.stream li .section-share a.share-linkedin {

	background-position: 0 -96px;

}

.stream li .section-share a.share-facebook:hover {

	background-position: -16px 0;

}

.stream li .section-share a.share-twitter:hover {

	background-position: -16px -16px;

}

.stream li .section-share a.share-reply:hover {

	background-position: -16px -32px;

}

.stream li .section-share a.share-retweet:hover {

	background-position: -16px -48px;

}

.stream li .section-share a.share-favorite:hover {

	background-position: -16px -64px;

}

.stream li .section-share a.share-google:hover {

	background-position: -16px -80px;

}

.stream li .section-share a.share-linkedin:hover {

	background-position: -16px -96px;

}

.stream li.dcsns-twitter .section-share .share-facebook, .stream li.dcsns-twitter .section-share .share-google, .stream li.dcsns-twitter .section-share .share-linkedin, .stream li.dcsns-twitter .section-share .share-twitter {

	display:none;

}*/

/* Toolbar */

.dcsns-toolbar {

	padding: 0;

	width: 100%;

	overflow: hidden;

	position: relative;

    margin-top:25px;

}

/* Filter */

#wall {

	padding-top: 15px;

}

#wall .dcsns-toolbar {

	margin-bottom: 25px;

}

#dcsns-filter.dc-center {

	float: left; 

	padding-left: 50%; 

	display: none;

	margin: 0;

}

.dcsns-toolbar .filter {

	padding: 0;

	margin: 0 0 15px 0;

    text-align:center;

}

.dcsns-toolbar .filter li {

	display: inline-block;
    background: none;
    padding: 0;
    margin: 0 12px;
    vertical-align: top;

}

.dcsns-toolbar .filter .link-all,
.dcsns-toolbar .filter .link-all:visited{
    text-decoration:none;
}

.dcsns-toolbar .filter .link-all {
	color: #fff;
    padding:10px 15px;
    font-weight: bold;
    color: #000;
    background: #FFE401;
}

.dcsns-toolbar .filter li a {
	padding: 4px 3px 0 3px;
	margin: 0 1px 1px 0;
	display: block;
}

.dcsns-toolbar .filter li img {

	margin: 0;

	height: 24px;

	width: 25px;

}

/* Controls */

.dcsns .controls {

	position: absolute;

	right: 0;

	top: 7px;

	height: 22px;

	padding: 0;

	z-index: 12;

}

.dcsns .controls li {

	display: inline;

	background: none;

}

.dcsns .controls a {

	display: block;

	width: 22px;

	height: 22px;

	float: left;

	margin: 0 0 0 2px;

	background: url(../img/controls.png) no-repeat 0 0;

}

.dcsns .controls .prev {

	background-position: -44px 0;

}

.dcsns .controls .next {

	background-position: -66px 0;

}

.dcsns .controls .play {

	background-position: 0 0;

}

.dcsns .controls .pause {

	background-position: -22px 0;

}

.dcsns .controls .prev:hover {

	background-position: -44px -22px;

}

.dcsns .controls .next:hover {

	background-position: -66px -22px;

}

.dcsns .controls .play:hover {

	background-position: 0 -22px;

}

.dcsns .controls .pause:hover {

	background-position: -22px -22px;

}



/* feeds network specific styles */

/*.stream li.dcsns-rss .section-intro, .filter .f-rss a:hover, .filter .f-rss a.iso-active {

	background-color: #FF9800;

}

.stream li.dcsns-flickr .section-intro, .filter .f-flickr a:hover, .filter .f-flickr a.iso-active {

	background-color: #f90784;

}

.stream li.dcsns-delicious .section-intro, .filter .f-delicious a:hover, .filter .f-delicious a.iso-active {

	background-color: #3271CB;

}

.stream li.dcsns-twitter .section-intro, .filter .f-twitter a:hover, .filter .f-twitter a.iso-active {

	background-color: #4ec2dc;

}

.stream li.dcsns-facebook .section-intro, .filter .f-facebook a:hover, .filter .f-facebook a.iso-active {

	background-color: #3b5998;

}

.stream li.dcsns-google .section-intro, .filter .f-google a:hover, .filter .f-google a.iso-active {

	background-color: #2d2d2d;

}

.stream li.dcsns-youtube .section-intro, .filter .f-youtube a:hover, .filter .f-youtube a.iso-active {

	background-color: #DF1F1C;

}

.stream li.dcsns-pinterest .section-intro, .filter .f-pinterest a:hover, .filter .f-pinterest a.iso-active {

	background-color: #CB2528;

}

.stream li.dcsns-lastfm .section-intro, .filter .f-lastfm a:hover, .filter .f-lastfm a.iso-active {

	background-color: #C90E12;

}

.stream li.dcsns-dribbble .section-intro, .filter .f-dribbble a:hover, .filter .f-dribbble a.iso-active {

	background-color: #F175A8;

}

.stream li.dcsns-vimeo .section-intro, .filter .f-vimeo a:hover, .filter .f-vimeo a.iso-active {

	background-color: #4EBAFF;

}

.stream li.dcsns-stumbleupon .section-intro, .filter .f-stumbleupon a:hover, .filter .f-stumbleupon a.iso-active {

	background-color: #EB4924;

}

.stream li.dcsns-deviantart .section-intro, .filter .f-deviantart a:hover, .filter .f-deviantart a.iso-active {

	background-color: #EB4924;

}

.stream li.dcsns-tumblr .section-intro, .filter .f-tumblr a:hover, .filter .f-tumblr a.iso-active {

	background-color: #365472;

}

.stream li.dcsns-instagram .section-intro, .filter .f-instagram a:hover, .filter .f-instagram a.iso-active {

	background-color: #413A33;

}

.stream li.dcsns-vine .section-intro, .filter .f-vine a:hover, .filter .f-vine a.iso-active {

	background-color: #00BF8F;

}*/



/* Facebook */

.stream li.dcsns-facebook .section-thumb img {

	max-width: 192px;

	margin-bottom: 5px;

}



.stream li.dcsns-facebook .section-thumb img, .stream li.dcsns-facebook .section-text img {

	display: block;

}



.stream li.dcsns-facebook .section-text img {

	margin: 0 auto;

    margin-bottom: 15px;

	max-width: 100%;

}



.stream li.dcsns-facebook .section-text-fb a {

	display:none;

}

.stream li.dcsns-facebook .section-intro a {

	margin-left: 15px;

    color: #9CACCF;

    display: none;

}



.stream li.dcsns-facebook .section-intro span{

    margin-left: 15px;

    color: #9CACCF;

    font-family: "Arial";

    font-size: 10px;

    font-weight: 700;

}





.stream li.dcsns-facebook .meta {

	display: block;

	clear: both;

}

.stream li.dcsns-facebook .meta.item-comments {

	padding: 0;

	min-height: auto;

}

.stream li.dcsns-facebook .meta.item-comments a {

	display: block;

	margin: 0 0 2px 0;

}

.stream li.dcsns-facebook .share-facebook {

	display: none;

}

/* twitter */

.stream li.dcsns-twitter .section-thumb {

	margin-top: 3px;

}

.stream li.dcsns-twitter .section-thumb img {

	width: 48px; 

	height: 48px;

	display: block;

}

.stream li.dcsns-twitter .section-user {

	padding: 0;

	background: none;

}

.stream li.dcsns-twitter .section-text img {

	margin: 5px 0 0;

	border: 1px solid #ddd;

	padding: 1px;

	background: #fff;

	max-width: 192px;

}

.stream li.dcsns-twitter a {

	color: #38AEAE;

}

/*

.stream li.dcsns-twitter .section-intro a, .stream li.dcsns-twitter .section-intro a:hover {

	color: #fff;

}*/

.stream li.dcsns-twitter .section-intro span a {

	text-decoration: none;

	margin-left: 0;

    text-transform: none;

}

.stream li.dcsns-twitter .section-intro span a:hover {

	text-decoration: underline;

}

.stream li.dcsns-twitter a:hover {

	color: #38AEAE;

	text-decoration: underline;

}

.stream li.dcsns-twitter .twitter-user {

	margin-bottom: 2px;

	display: block;

}

.stream li.dcsns-twitter .twitter-user a {

	color: #999;

	line-height: 1.35em;

}

.stream li.dcsns-twitter .twitter-user a:hover {

	color: #999;

	text-decoration: none;

}

.stream li.dcsns-twitter .twitter-user a strong{

	color: #444;

}

.stream li.dcsns-twitter .twitter-user a:hover strong {

	color: #38AEAE;

	text-decoration: underline;

}

/* google */

.stream li.dcsns-google .section-title {

	margin-bottom: 5px;

}

.dcsns .stream li.dcsns-google .section-thumb img {

	max-width: 192px;

}

.stream li.dcsns-google .meta span.plusones {

	padding-left: 0;

}

/* rss */

.stream li.dcsns-rss .section-thumb img {

	max-width: 192px;

}

.stream li.dcsns-rss .section-text img {

	border: 1px solid #ddd;

	padding: 1px;

	background: #fff;

	max-width: 192px;

}

/* stumbleupon */

.dcsns .stream li.dcsns-stumbleupon .section-title {

	display: block;

	clear: both;

}

.dcsns .stream li.dcsns-stumbleupon .section-thumb img {

	max-width: 192px;

}

/* youtube */

/*

.stream li.dcsns-youtube .section-thumb img {

	max-width: 192px;

}*/

/* vimeo */

.stream li.dcsns-vimeo .section-thumb img {

	max-width: 192px;

}

.dcsns .stream li.dcsns-vimeo .section-title {

	display: block;

	clear: both;

}

.stream li.dcsns-vimeo .section-text {

	margin-bottom: 5px;

}

.stream li.dcsns-vimeo .section-text .meta {

	padding-top: 5px;

}

.stream li.dcsns-vimeo .logo {

	margin-bottom: 3px;

}

/* Flickr */

.stream li.dcsns-flickr .section-thumb {

	margin: 0;

}

.stream li.dcsns-flickr .section-thumb img{

	max-width: 192px;

}

/* Pinterest */

.stream li.dcsns-pinterest .section-thumb {

	display: block;

}

.stream li.dcsns-pinterest .section-text {

	clear: both;

}

.stream li.dcsns-pinterest .section-thumb img {

	width: 190px;

}

/* dribbble */

.stream li.dcsns-dribbble .inner img {

	margin-bottom: 5px;

	max-width: 192px;

}

/* lastfm */

.stream li.dcsns-lastfm .section-title {

	background: url(../img/tracks.png) no-repeat 0 0;

	padding-left: 17px;

	margin-bottom: 0;

}

/* deviantart */

.stream li.dcsns-deviantart .section-thumb {

	display: block;

	float: none;

}

.stream li.dcsns-deviantart .section-thumb img {

	max-width: 192px;

}

/* tumblr */

.stream li.dcsns-tumblr .section-text img {

	margin: 0 7px 5px 0;

	float: left;

	border: 1px solid #ddd;

	padding: 1px;

	background: #fff;

	max-width: 192px;

}

.stream li.dcsns-tumblr .track {

	display: block;

	background: url(../img/tracks.png) no-repeat 0 5px;

	padding: 5px 0 0 17px;

	margin-bottom: 0;

}

/* instagram */

.stream li.dcsns-instagram {

	padding-bottom: 40px;

}

.stream li.dcsns-instagram .section-title {

	font-weight: normal;

	clear: both;

}

.stream li.dcsns-instagram .section-thumb img {

	margin: 0 7px 5px 0;

	float: left;

	border: 1px solid #ddd;

	padding: 1px;

	background: #fff;

	max-width: 192px;

}

.stream li.dcsns-instagram .meta {

	clear: both;

}

.stream li.dcsns-instagram .section-meta .meta .comments, .stream li.dcsns-instagram .section-meta .meta .likes {

	margin: 0 0 5px 0;

	padding-top: 5px;

	background-position: 0px 5px;

	float: none;

	font-size: 100%;

	font-weight: bold;

}

/* vine */

.stream li.dcsns-vine {

	padding-bottom: 40px;

}

.stream li.dcsns-vine .section-title {

	font-weight: normal;

	clear: both;

}

.stream li.dcsns-vine .section-thumb img {

	margin: 0 7px 5px 0;

	float: left;

	border: 1px solid #ddd;

	padding: 1px;

	background: #fff;

	max-width: 192px;

}

.stream li.dcsns-vine .meta {

	clear: both;

}

.stream li.dcsns-vine .section-meta .meta .comments, .stream li.dcsns-vine .section-meta .meta .likes {

	margin: 0 0 5px 0;

	padding-top: 5px;

	background-position: 0px 5px;

	float: none;

	font-size: 100%;

	font-weight: bold;

}

/* Foursquare */

.stream li.dcsns-foursquare .section-thumb img {

	max-width: 192px;

	margin-bottom: 5px;

	display: block;

}

/*isotope */

.isotope,

.isotope .isotope-item {

  /* change duration value to whatever you like */

  -webkit-transition-duration: 0.8s;

     -moz-transition-duration: 0.8s;

      -ms-transition-duration: 0.8s;

       -o-transition-duration: 0.8s;

          transition-duration: 0.8s;

}



.isotope {

  -webkit-transition-property: height, width;

     -moz-transition-property: height, width;

      -ms-transition-property: height, width;

       -o-transition-property: height, width;

          transition-property: height, width;

}



.isotope .isotope-item {

  -webkit-transition-property: -webkit-transform, opacity;

     -moz-transition-property:    -moz-transform, opacity;

      -ms-transition-property:     -ms-transform, opacity;

       -o-transition-property:         top, left, opacity;

          transition-property:         transform, opacity;

}



/**** disabling Isotope CSS3 transitions ****/



.isotope.no-transition,

.isotope.no-transition .isotope-item,

.isotope .isotope-item.no-transition {

  -webkit-transition-duration: 0s;

     -moz-transition-duration: 0s;

      -ms-transition-duration: 0s;

       -o-transition-duration: 0s;

          transition-duration: 0s;

}



.stream li.dcsns-twitter {

    background-color: #45b0e3;

}



.stream li.dcsns-facebook {

    background-color: #39599f;

}



.stream li.dcsns-youtube {

    background-color: #fff;

}



.stream li.dcsns-twitter .section-thumb, .stream li.dcsns-twitter .twitter-user, .section-share, .stream li .section-user, .dcsns-youtube .section-text, .dcsns-youtube .section-title, .stream li .section-title, .stream li.dcsns-youtube .section-text, .stream li.dcsns-youtube .section-intro, .stream li.dcsns-facebook .meta{

    display: none;

}



.stream li .section-text, .stream li.dcsns-twitter a{

    color: #FFF;

    font-family: "Exo";

    font-size: 15px;

    font-weight: 400;

    line-height: 20px;

}



.stream li.dcsns-twitter a:hover{

    color: #FFF;

}



.stream li .section-intro, .stream li .section-intro a, .stream li .section-intro a:hover{

    color: #B4E6FE;

    font-family: "Arial";

    font-size: 10px;

    font-weight: 700;

    text-align: left;

    z-index: 0;

}





.stream li.dcsns-youtube .inner, .stream li.dcsns-youtube{

    padding: 0;

}



#social-stream {

    /*height: 1132px;*/

    overflow-y: hidden;

    position: relative;

}



.plus-histoire{

    position: relative;

}



#social-stream + .plus-histoire:before {

    background: url("../img/overflow-social-stream-smartphone.png") repeat-x scroll center bottom transparent;

    top: -139px;

    left: 0;

    content: "";

    display: inline-block;

    height: 139px;

    position: absolute;

    width: 100%;

}

@media (min-width: 990px) {
    .stream li {
        max-width: 300px;
        margin: 0 10px 20px 10px;
    }
}

@media (min-width: 768px) and (max-width: 989px) {
    .stream li {
        max-width: 308px;
    }
}

